/* do not show Cropper until it is populated with an image */
div#cropper {
    display: none;
}

/* these values are necessary for display of the image, including no rounded corners */
div#cropper-container {
    border-radius: 0 !important;
    background-size: contain;
    max-width: 100%;
    min-height: 100px;
    min-width: 100px;
    position: relative;
}

/* style the selector tool inside the image */
div#cropper-selector {
    border: 1px solid #000;
    border-radius: 0 !important;
    cursor: move;
    height: 100px;
    left: 0px;
    outline: 1px solid #fff;
    top: 0px;
    width: 100px;
}
